{
  "name": "freeland",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@headlessui/react": "^1.6.6",
    "@reduxjs/toolkit": "^1.8.3",
    "@types/node": "^16.11.47",
    "@types/react": "^18.0.15",
    "@types/react-dom": "^18.0.6",
    "axios": "^0.27.2",
    "classnames": "^2.3.1",
    "formik": "^2.2.9",
    "graphql": "^16.5.0",
    "graphql-tag": "^2.12.6",
    "i18next": "^21.8.16",
    "i18next-browser-languagedetector": "^6.1.4",
    "i18next-http-backend": "^1.4.1",
    "jwt-decode": "^3.1.2",
    "lodash": "^4.17.21",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-hotkeys": "^2.0.0",
    "react-i18next": "^11.18.3",
    "react-loading-skeleton": "^3.1.0",
    "react-redux": "^8.0.2",
    "react-router-dom": "^6.3.0",
    "react-scripts": "5.0.1",
    "react-scrollbars-custom": "^4.1.0",
    "storybook-addon-pseudo-states": "^1.15.1",
    "swiper": "^8.3.2",
    "tailwindcss": "^3.1.7",
    "tsconfig-paths-webpack-plugin": "^4.0.0",
    "typescript": "^4.7.4",
    "web-vitals": "^2.1.4",
    "yup": "^0.32.11"
  },
  "scripts": {
    "dev-tools": "redux-devtools --hostname=localhost --port=8000",
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "storybook": "start-storybook -p 6006 -s public",
    "build-storybook": "build-storybook -s public"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ],
    "overrides": [
      {
        "files": [
          "**/*.stories.*"
        ],
        "rules": {
          "import/no-anonymous-default-export": "off"
        }
      },
      {
        "files": [
          "**/*.stories.*"
        ],
        "rules": {
          "import/no-anonymous-default-export": "off"
        }
      }
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/preset-typescript": "^7.18.6",
    "@storybook/addon-actions": "^6.5.9",
    "@storybook/addon-essentials": "^6.5.9",
    "@storybook/addon-interactions": "^6.5.9",
    "@storybook/addon-links": "^6.5.9",
    "@storybook/builder-webpack5": "^6.5.9",
    "@storybook/manager-webpack5": "^6.5.9",
    "@storybook/node-logger": "^6.5.9",
    "@storybook/preset-create-react-app": "^4.1.2",
    "@storybook/react": "^6.5.9",
    "@storybook/testing-library": "^0.0.13",
    "@svgr/webpack": "^6.3.1",
    "@tailwindcss/line-clamp": "^0.4.0",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "autoprefixer": "^10.4.8",
    "babel-plugin-named-exports-order": "^0.0.2",
    "jest": "^28.1.3",
    "postcss": "^8.4.14",
    "prop-types": "^15.8.1",
    "react-test-renderer": "^18.2.0",
    "webpack": "^5.74.0"
  }
}
